<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Meu site favorito!</title>
        <link href="css/estilos.css" rel="stylesheet"/>
        
        <style>

            table, th, tr, td {
                border: 1px solid black
            }


        </style>
    </head>
    <body>
        <header>
            <img src="img/logo.png" title="O título da imagem" width="80">
            <h1>Página 2</h1>
            <h2>Subtítulo da página 2</h2>
        </header>
        <nav>
            <a href="index.html">Index</a> | 
            <a href="pagina2.html">Página 2</a>    | 
            <a href="pagina3.html">Página 3</a>  
        </nav>
        <main>
            <hr>
            <h3>Minha primeira tabela</h3>
            <table>
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nome</th>
                        <th>Sobrenome</th>
                        <th>Idade</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td colspan="2">Ana Silva</td>                        
                        <td>18</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Carlos</td>
                        <td>Pereira</td>
                        <td>23</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>Pedro</td>
                        <td>Costa</td>
                        <td>19</td>
                    </tr>
                </tbody>
            </table>
            <hr>
        </main>
        <aside>Sumário da página</aside>
        <footer>Todos os direitos reservador. 2023</footer>
    </body>
</html>